---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-tiny-metal-gcp
name: alpine-3.21.0-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:52:22.683567'
uploaded: '2024-12-07T22:05:21.973667'
signed: '2024-12-08T04:06:38.849211'
released: '2024-12-08T17:18:23.497065'
artifacts:
metadata_updated: '2024-12-08T17:18:23.497498'
